<?xml version="1.0" encoding="utf-8"?>
<component type="connection">
        <title>Соединение</title>
        <question>Соедините название течения и его вид</question>
        <columns>
                <column>
                        <title>Название течения</title>
                        <statement id="1">Куросио Гольфстрим Северо-Тихоокеанское</statement>
                        <statement id="2">Перуанское</statement>
				</column>
                <column>
                        <title>Вид течения</title>   					
                        <statement id="3">тёплое</statement>
						<statement id="4">холодное</statement>	
                </column>
                
        </columns>
        <bonds>
                <bond id1="1" id2="3"/>
				<bond id1="2" id2="4"/>
        </bonds>
</component>